指定版本的php安装

默认操作系统集成了对应版本的php版本,但是有时候我们因为要运行特定的程序,需要特定版本的php:

yum install phpXXw

XX的版本,可以参考php官网中的版本分支记录,寻找到合适的版本。

注意在安装新版本前,要卸载系统默认已经安装的所有php相关组件。

发表评论

电子邮件地址不会被公开。 必填项已用*标注